.options {
    width: 20%;
    margin: auto;

    div {
        margin-top: 2rem;

        label {
            font-size: 1.7rem;
        }
    }

    button {
        color: black;
        background-color: rgb(197, 50, 50);
        border-color: rgb(197, 50, 50);
        border-radius: 12px;
        padding: 1rem;
        margin-top: 2rem;
        margin-left: 2rem;
        cursor: pointer;
    }
}

header {
    display: flex;
    align-items: center;
    margin: 3em 0 2em;
  
    h1 {
      margin: 0;
      font-size: 3rem;
    }
}